<?php
$relativePath = "../";
ob_start();
?>
<div class="admin-container" style="display: flex">
    <div class="my-5" style="margin: auto">
        <div class="border p-2">
            <p style="text-align: center">Modifier la quantité disponible de chaque article en stock</p>
            <div style="display: flex">
                <a href="stock.php" style="margin: auto">
                    <button class="btn btn-success btn-lg">Gestion du stocks</button>
                </a>
            </div>
        </div>

        <div class="border p-2 mt-2">
            <p style="text-align: center">
                Créer des articles et des catégories d'articles.
                <br/>
                C'est ici que tu peux choisir le nom, la description, l'image le code et autre pour chaque article.
            </p>
            <div style="display: flex">
                <div style="margin: auto">
                    <a href="articles.php" style="margin: auto" class="mx-1">
                        <button class="btn btn-primary btn-lg">Créer/Éditer des articles</button>
                    </a>
                    <a href="categories.php" style="margin: auto" class="mx-1">
                        <button class="btn btn-primary btn-lg">Créer/Éditer des catégories</button>
                    </a>
                </div>

            </div>
        </div>
        <div class="border p-2 mt-2">
            <p style="text-align: center">
                Rendre l'inventaire publique.
                <br/>
                Mettre en ligne l'inventaire permet aux étudiants d'y avoir accès en utilisant l'appli Campus.
            </p>
            <div style="display: flex">
                <button id="uploadButton" class="btn btn-warning btn-lg" style="margin: auto">Mettre l'inventaire en ligne
                </button>
            </div>
        </div>
        <div class="border p-2 mt-2">
            <p style="text-align: center">
                <strong>Un problème ?</strong>
                <br/>
                Tu peux contacter le développeur de ce site si jamais tu rencontres des problèmes.
            </p>
            <div style="display: flex">
                <button id="errorButton" class="btn btn-danger btn-lg" style="margin: auto">
                    Contacter le développeur
                </button>
            </div>
        </div>
    </div>
</div>

<link type="text/css" rel="stylesheet" href="<?= $relativePath ?>assets/css/admin.css" media="screen,projection"/>

<?php
$pageContent = ob_get_clean();
$pageTitle = "Admin";
$pageScripts =
    "
    <script type=\"text/javascript\" src=\"" . $relativePath . "assets/js/jquery-confirm-defaults.js\"></script>
    <script type=\"text/javascript\" src=\"" . $relativePath . "assets/js/index.js\"></script>
    ";


include($relativePath . "includes/template.php");
?>
